根据星洲网的报导WhatsApp从2月1日起,不再支持部分较旧的安卓(Android)手机,以及使用iOS 8或之前作业系统的苹果iPhone手机,意味着这批手机用户需要更换手机才能继续使用WhatsApp,预料全球数以百万计的手机将会受到影响。

WhatsApp将停止支援以下旧款手机:

【1】使用Android 2.3或更旧作业系统的Android手机

【2】使用iOS 8或更旧作业系统的iPhone手机。

目前iPhone 4S或之后的新iPhone都可以升级至iOS 9或更新版本,而Android则要使用4.0.3或以上的作业系统,才不受影响。换句话说,iPhone 4或之前的旧iPhone,因无法使用新版本的iOS,将无法使用WhatsApp。

官方建议,这些旧设备想要继续使用WhatsApp,安卓用户需升级到 4.0. 3 或更高版本、苹果用户需升级iOS9 或更高版本,或者选择运行KaiOS 2.5. 1 或更高版,包括JioPhone和JioPhone 2。

意思是部分使用者其实仅需将系统升级至要求的版本以上,即可继续使用讯息服务哟~

如果最近有遇到任何问题,大家记得先检查自己的手机版本啦~

以上资料均源自网络,由Viralcham小编整理报导

Like Viralcham Facebook!不出门也能知天下事~~(请点我)

相关文章